body {
	margin: 0 auto;
	padding: 0px;
	background-color: #dcdcdc;
	text-align: center;
	font-family: Verdana; 
	color: #636363;
}

span.form_left {
	width: 340px;
	float: left;
	margin: -80px 0 30px 0;
}

a:link {
	color:#ffffff;
	text-decoration:none;
	}
a:visited {
	color:#ffffff;
	text-decoration:none;
	}
a:hover {
	color:#ffffff;
	text-decoration:none;
	}
a:active {
	color:#ffffff;
	text-decoration:none;
	}
	
a.linkHome:link {
	color:#636712;
	text-decoration:none;
	}
a.linkHome:visited {
	color:#636712;
	text-decoration:none;
	}
a.linkHome:hover {
	color:#636712;
	text-decoration:underline;
	}
a.linkHome:active {
	color:#636712;
	text-decoration:none;
	}
	
a.email:link {
	color:#7b6712;
	text-decoration:none;
	}
a.email:visited {
	color:#7b6712;
	text-decoration:none;
	}
a.email:hover {
	color:#7b6712;
	text-decoration:underline;
	}
a.email:active {
	color:#7b6712;
	text-decoration:none;
	}
	
	
div.body {
	margin: 0 auto; 
	width: 974px;
	text-align: center;
} /*********** Top ***********/ 

div.bodyTop {
	float: left;
	margin: 0 auto; 
	width: 100%;
	text-align: center;
}
div.bodyTopIn {
	margin: 0 auto;
	position: relative;
	width: 974px;
	text-align: center;
	float: left;
}

div.top {
	float: left;
	background-image: url('logo_top.jpg');
	margin-top: 15px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 974px;
	height: 190px;
	text-align: left;

}

div.top_de {
	float: left;
	background-image: url('logo_top_de.jpg');
	margin-top: 15px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 974px;
	height: 190px;
	text-align: left;
	position: relative;
	z-index: 1;
	cursor: pointer;
}

div.window {
	float: left;
	background-image: url('bg_window.jpg');
	background-repeat: repeat-y;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 974px;
	padding-bottom: 22px;

}

div.windowIn {
	float: left;
	background-color: #ffffff;
	margin: 25px 50px;
	width: 220px;
	height: 330px;
	border: solid 1px #88862b;
	text-align: left;
}

div.windowInCenter {
	float: left;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 220px;
	height: 235px;
	text-align: left;

}
div.naglowek {
	float: left;
	background-color: #9f9d53;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 220px;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}

p.naglowek {
	float: left;
	margin-top: 2px; 
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 0px;
	font-family: Calibri;
	font-size: 11pt;
	vertical-align: middle;
	text-align: left;
	color: e3e3c9;
	font-weight: bold;
}

p.trescWindowIn {
	float: left;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 8px;
	font-family: Arial;
	font-size: 10pt;
	line-height: 16px;
	vertical-align: top;
	text-align: left;
	color: #000000;
}

div.linkWindowIn {
	float: left;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	font-family: Arial;
	font-size: 10pt;
	line-height: 18px;
	vertical-align: top;
	text-align: left;
	color: #636712;
	font-weight: bold;
}

div.jezyki {
	float: left;
	margin-top: -11px; 
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 0px;
	text-align: left;
	width: 90px;
}

div.jezyki img{
	margin-right: 15px;
}

ul {
	float: left;
	margin-top: 10px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 8px;
	font-family: Arial;
	font-size: 10pt;
	vertical-align: top;
	text-align: left;
	color: #000000;
	padding-left: 40px;
	list-style-type: disc;
}

img.arow {
	position: relative;
	margin-top: 3px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
	line-height: 18px;
	vertical-align: middle;
}
img.bg_arow {
	position: relative;
	margin-top: 1px; 
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 18px;
	vertical-align: middle;
}

div.stopka {
	float: left;
	background-image: url('bg_stopka.jpg');
	background-repeat: no-repeat;
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 974px;
	height: 100px;
	text-align: center;
}
p.stopka {
	margin-top: 9px; 
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 974px;
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
}

p.stopka a {
	color: black;
	text-decoration: none;
}

/* MENU TOP */

#menu {
	float: right;
	margin-right: 40px;
	width: 645px;
	position: relative;
	z-index: 3;
}

#SubMenuA {
	float: left;
	width: 185px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Verdana;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	margin-left: 31px;
}

#SubMenuB {
	float: left;
	width: 82px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Tahoma;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}
#SubMenuC {
	float: left;
	width: 100px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Tahoma;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}
#SubMenuD {
	float: left;
	width: 75px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Tahoma;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

#SubMenuE {
	float: left;
	width: 65px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Tahoma;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

#SubMenuF {
	float: left;
	width: 100px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Tahoma;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

#SubMenuG {
	float: left;
	width: 65px;
	line-height: 25px;
	margin-top: 0px;
	font-size: 10pt;
	font-family: Tahoma;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

#SubMenuA div{
	display: none;
}

#SubMenuA:hover div {
	display: block;
}

#SubMenuB div {
	display: none;
}

#SubMenuB:hover div{
	display: block;
}

#SubMenuC div {
	display: none;
}

#SubMenuC:hover div{
	display: block;
}

#SubMenuE div {
	display: none;
	width: 120px;
}

#SubMenuE:hover div{
	display: block;
}

#Sub {
	float: left;
	background-color: #9e9e57;
	margin-bottom: -1px;
	margin-left: 0px;
	padding-left: 10px;
	width: 188px;
	font-size: 10pt;
	line-height: 18pt;
	font-family: Tahoma;
	color: #ffffff;
	text-align: left;
	border: solid 1px #ffffff;
	font-weight: normal;
}
#Sub:hover {
	background-color: #7c7c3b;
	font-weight: bold;
}

#Sub a {
	display: block;
}

h1 {
	margin: 0 auto;
	font-family: Arial;
	font-size: 13pt;
	color: #000000;
	line-height: 17pt;
	text-align: left;
}
p.h1 {
	margin: 0 auto;
	font-family: Tahoma;
	font-size: 18px;
	letter-spacing: 1px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}


p {
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Tahoma;
	text-align: left;
	font-size: 11pt;
	line-height: 11pt;
	color: #000000;
}
p.trescL {
	float: left;
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Tahoma;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
}

p.trescL2 {
	float: left;
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Tahoma;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	width:900px;
}

p.trescC {
	float: left;
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Tahoma;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	width: 900px;
	color: #000000;
}
p.tresc {
	float: left;
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Arial;
	text-align: left;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
}
p.trescJ {
	float: left;
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	vertical-align: top;
	font-family: Arial;
	text-align: Justyfy;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	text-indent: 30px;
}

font.link {
	font-family: Arial;
	font-size: 11pt;
	line-height: 21px;
	vertical-align: top;
	text-align: left;
	color: #636712;
}
img.img {
	float: left;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	border: solid 1px #606420;
}

/*   css podstrony   */

p.trescLewa  {
	position: relative;
	margin: 0 auto;
	margin-left: 30px;
	width: 900px;
	text-align: left;
	vertical-align: top;
}
p.txtAkcesoria  {
	float: left;
	margin: 0 auto;
	margin-left: 0px;
	margin-top: 35px;
	width: 200px;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	vertical-align: top;
}
p.txtAkcesoriaA  {
	float: left;
	margin: 0 auto;
	margin-left: 0px;
	margin-top: 35px;
	width: 170px;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	vertical-align: top;
}
p.naglowekSchody  {
	float: left;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	font-size: 18px;
	color: #000000;
	margin-top: 20px;
	margin-left: 30px;
	width: 900px;
}




div.doKatalogu  {
	float: right;
	margin: 0 auto;
	margin-left: 0px;
	margin-right: 30px;
	margin-top: 30px;
	width: 180px;
	text-align: left;
	font-size: 14px;
	vertical-align: top;
}

div.divA  {
	float: left;
	margin-top: 20px;
	margin-left: 30px;
	width: 520px;
	text-align: left;
	vertical-align: top;
}
div.divB  {
	float: left;
	text-align: left;
	vertical-align: top;
	line-height: 26px;
	font-size: 18px;
	color: #000000;
}
div.divC  {
	float: right;
	text-align: left;
	vertical-align: top;
	width: 90px;
	height: 30px;
	margin: 4px 0 0 5px;
}
div.divD  {
	float: left;
	text-align: left;
	vertical-align: top;
	line-height: 20px;
	font-family: Tahoma;
	text-align: left;
	font-size: 11pt;
	color: #000000;
	width: 500px;
	margin: 15px 0;
	font-weight: 700;
}
div.divImg  {
	float: right;
	text-align: center;
	vertical-align: top;
	width: 500px;
}
div.divText  {
	float: left;
	text-align: left;
	vertical-align: top;
	width: 470px;
}
div.divWymiaryBox  {
	float: left;
	text-align: left;
	margin-left: 30px;
	vertical-align: top;
	width: 940px;
}
div.divWymiary  {
	float: left;
	padding: 2px;
	margin-right: 7px;
	text-align: center;
	vertical-align: top;
	width: 80px;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}
div.akcesoriaBox  {
	float: left;
	background-color: #ffffff;
	margin-left: 30px;
	margin-top: 30px;
	width: 400px;
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
	border: solid 1px #88862b;
	text-align: center;
	vertical-align: top;
	padding: 20px;
}
div.tralki  {
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	width: 650px;
	text-align: center;
	vertical-align: top;
}
div.tralkiBox  {
	float: left;
	background-color: #ffffff;
	width: 35px;
	height: 420px;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #000000;
	margin-bottom: 10px;
	margin-right: 5px;
	text-align: center;
	vertical-align: top;
	padding: 10px;
	border: solid 1px #88862b;
}
div.tralkiMenu  {
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	width: 180px;
	text-align: left;
	vertical-align: top;
	font-family: Arial;
	font-size: 15px;
	line-height: 20px;
}
div.glowkiS  {
	float: left;
	margin-left: 30px;
	margin-top: 30px;
	width: 700px;
	text-align: center;
	vertical-align: top;
}
div.glowkiSBox  {
	float: left;
	background-color: #ffffff;
	width: 105px;
	height: 170px;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #000000;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	vertical-align: top;
	padding: 10px;
	border: solid 1px #88862b;
}
div.glowkiSMenu  {
	float: left;
	margin-left: 30px;
	margin-top: 30px;
	width: 180px;
	text-align: left;
	vertical-align: top;
	font-family: Arial;
	font-size: 15px;
	line-height: 20px;
}
div.slupy  {
	float: left;
	margin-left: 30px;
	margin-top: 30px;
	width: 650px;
	text-align: center;
	vertical-align: top;
}
div.slupyBox  {
	float: left;
	background-color: #ffffff;
	width: 140px;
	height: 334px;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #000000;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	border: solid 1px #88862b;
}
div.slupyMenu  {
	float: left;
	margin-left: 20px;
	margin-top: 30px;
	width: 220px;
	text-align: left;
	vertical-align: top;
	font-family: Arial;
	font-size: 15px;
	line-height: 20px;
	color: #000000;
}

img.bgArow  {
	margin: 0 auto;
	margin-top: 2px;
	margin-left: 20px;
	vertical-align: top;
}
img.bgArowTralki  {
	margin: 0 auto;
	margin-top: 2px;
	margin-left: 0px;
	vertical-align: top;
}
img.infoTech  {
	margin-right: 30px;
	border: 0px;
	vertical-align: middle;
}
img.ramki  {
	margin-right: 10px;
	border: 0px;
	vertical-align: middle;
}
img.imgAkcesoria {
	float: left;
	margin-right: 10px;
	margin-left: 25px;
	margin-right: 25px;
	border: 0px;
	vertical-align: middle;
}
img.elementySchodow {
	margin-right: 0px;
	margin-left: 0px;
	border: 0px;
	vertical-align: top;
	text-align: center;
	border: solid 1px #88872b;
}

font.tralki  {
	float: left;
	text-align: left;
	font-family: Arial;
	font-size: 20px;
	line-height: 22px;
	color: #000000;
}

div.kreator_balustrad {
	padding: 25px 5px 25px 35px;
}

div.info {
	margin-bottom: 20px;
	font-size: 14px;
	text-align: left;
}

div.info h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 25px;
	margin-bottom: 20px;
	text-decoration: underline;
	font-weight: normal;
}

div.porecz {
	float: left;
	width: 455px;
	height: 375px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: white;
	border: 1px solid #88862B;
}

div.porecz div.glowka {
	margin-top: 11px;
	width: 31px;
	height: 45px;
	border: none;
}

div.porecz #glowka_1 {
	float: left;
	margin-left: 26px !important;
	margin-left: 27px;
}

div.porecz #glowka_2 {
	float: right;
	margin-right: 26px !important;
	margin-right: 28px;
}

div.konfigurator {
	float: left;
	margin-top: 36px !important;
	margin-top: 34px;
	margin-left: 58px;
	width: 335px;
	height: 213px;
	display: block;
}

div.konfigurator img {
	margin: 0 7px;
	border: none;
}

div.glowki {
	float: left;
	width: 440px;
	margin-left: 20px;
	text-align: center;
}

div.glowk {
	float: left;
	margin: 0 5px 5px 5px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #88862B;
	cursor: pointer;
	text-align: center;
}

div.glowk img {
	cursor: pointer;
	text-align: center;
}

div.box_tralki {
	float: left;
	width: 440px;
	height: 213px;
	background-color: #fff;
	margin: 20px 0 0 25px;
	border: 1px solid #88862B;
	overflow-x:hidden;
	overflow-y:hidden;
	position:relative;	
}

div.print {
	float: left;
	width: 80px;
	font-size: 12px;
	cursor: pointer;
}

div.reset {
	float: left;
	width: 120px;
	margin-left: 250px;
	font-size: 12px;
	cursor: pointer;
}

div.reset:hover, div.print:hover {
	text-decoration: underline;
}

div.what_selected {
	float: left;
	width: 540px;
	margin-top: 30px;
	text-align: left;
}

#tralki {
	width: 1700px;
	margin:0px;
	padding:0px;
}

#tralki img {
	float: left;
	margin: 0 12px;
	text-align: center;
	cursor: pointer;
}

#scrollbar {
	float: left;
    position:relative; 
    width:315px;
    height:12px;
    display:block;
    font-size:1px;
    top:0px;
    margin-left: 90px;
    margin-top: 15px;
}

#track 
{ 
    position:absolute; left:0px; top:0;
    width:315px; height:12px; 
    background: #676767;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#dragBar 
{
    position:absolute; left:0px; top:0px;
    width:20px; height:10px; 
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.39, rgb(229,229,229)),
    color-stop(0.7, rgb(245,245,245))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(229,229,229) 39%,
    rgb(245,245,245) 70%
);

}  
  
#left_scroll
{ 
	position:absolute; 
	border-color: transparent gray transparent transparent;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0px;
	cursor:pointer;
	top:1px;
	left:-15px;
}  

#right_scroll 
{ 
	position:absolute; 
	right:-15px; 
	top:1px;
	border-color: transparent transparent transparent gray;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0px;
	cursor:pointer;
}

/* Prevent selection problem */
#scrollbar, #track, #dragBar, #left, #right {
    -moz-user-select: none;
    -khtml-user-select: none;
}

div.g_left_site {
	float: left;
	margin: 0 auto;
	margin: 20px 0 0 50px;
	width: 473px;
	height: 154px;
	padding: 28px;
	background-image: url('../img/bg_wald_dunkel.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: bottom center;
	border: 1px solid #72703D;
}

div.g_right_site {
	float: left;
	margin: 30px 0 0 50px;
	width: 768px;
	height: 154px;
	padding: 28px;
	background-image: url('../img/bg_wald_dunkel.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	border: 1px solid #72703D;
}

div.gen_bg_small {
	background-image: url('../img/generator/dab1.png');
	background-position: center center;
	background-repeat: no-repeat;
	width: 473px;
	height: 150px;
}

div.gen_bg_big {
	background-image: url('../img/generator/dab2.png');
	background-position: center center;
	background-repeat: no-repeat;
	width: 770px;
	height: 150px;
}

div.gen {
	margin: 2px 0 0 12px;	
	height: 150px;
	text-align: left;
}

div.gen img {
	margin-right: 10px;
}

div.g_number {
	margin-top: 10px;
	font-size: 10px;
}

div.g_number div {
	float: left;
	padding: 0;
	border: 1px solid #000;
	background-color: #fff;
	color: #000;
	width: 85px;
}

#g_n_1 { margin-left: 8px;}
#g_n_2 { margin-left: 6px;}
#g_n_3 { margin-left: 6px;}
#g_n_4 { margin-left: 5px;}
#g_n_5 { margin-left: 5px;}
#g_n_6 { margin-left: 42px;}
#g_n_7 { margin-left: 65px;}
#g_n_8 { margin-left: 21px;}
#g_n_9 { margin-left: 7px;}
#g_n_10 { margin-left: 5px;}
#g_n_11 { margin-left: 6px;}
#g_n_12 { margin-left: 7px;}

div.g_setting {
	float: left;
	margin: 20px 0 0px 10px;
	width: 590px;
}

div.g_color_box {
	float: left;
	font-size: 12px;
	color: #000;
	width: 200px;
	text-align: left;
}

div.g_color_box p {
	width: 100%
}

div.g_color {
	float: left;
	line-height: 15px;
	margin-top: 20px;
	width: 100%;
}

div.g_col {
	float: left;
	width: 15px;
	height: 15px;
	border: 1px solid #000;
	margin-right: 5px;
}

div.g_wyk_box {
	float: left;
	font-size: 12px;
	color: #000;
	width: 235px;
	text-align: left;
}

div.g_wyk_box p {
	width: 100%
}

div.g_wykon {
	float: left;
	line-height: 15px;
	margin: 20px 4px 0 0;
	width: 100%;
}

div.g_wyk {
	float: left;
	cursor: pointer;
}

div.neg {
	background-color: #fff;
	float: left;
	width: 15px;
	height: 15px;
	border: 1px solid #000;
	margin-right: 5px;
}

div.poz {
	float: left;
	width: 15px;
	height: 15px;
	border: 1px solid #000;
	margin-right: 5px;
}

#dab{
	background-color: #D2691E;
	border: 2px solid #000;
	width: 13px;
	height: 13px;
	cursor: pointer;
}

#mahon {
	background-color: #C04000;
	cursor: pointer;
}

#palisander {
	background-color: #532F28;
	cursor: pointer;
}

#bialy {
	background-color: #FFFFFF;
	cursor: pointer;
}

#gen_small img {
	cursor: pointer;
}

div.big_motyw {
	float: right;
	clear:both;
	height: 340px;
	width: 270px;
	border: 1px solid #72703D;
	margin: -110px 98px 0 0;
	position: relative;
	text-align: left;
	background-image: url('../img/bg_wald_pic_hell.jpg');
}

#show_big_motyw {
	width: 270px;
	height: 340px;
	background-image: url('../img/generator/big/180NF1_BIG.gif');
	background-repeat: no-repeat;
	background-position: bottom center;
}

#show_big_motyw img {
	position: absolute;
	bottom: 0;
	margin-left: 56px;
}

#motywy_g, #motywy_n, #motywy_s {
	float: right;
	height: 75px;
	width: 825px;
	border: 1px solid #72703D;
	margin: 20px 98px 0 0;
	position: relative;
	text-align: left;
}

#motywy_g img, #motywy_n img, #motywy_s img {
	cursor: pointer;
}

div.bg_select {
	float: right;
	width: 265px;
	height: 305px;
	padding: 0 20px;
	margin-right: 80px;
	border: 1px solid #72703D;
	background-color: white;
}

div.bg_select img {
	cursor: pointer;
	margin: 0 15px;
}

div.tytul_left {
	margin: 30px;
	float: left;
}

div.tytul_left h1 {
	font-family: Arial;
	font-size: 20pt;
	color: black;
	text-align: left;
}

div.altany_wybor_kategori {
	float: right;
	margin: 30px;
	font-size: 14px;
	line-height: 24px;
}

div.altany_full_img {
	float: left;
	vertical-align: top;
	width: 700px;
}

div.altanyImg {
	float: right;
	width: 200px;
	margin: 10px 10px 0 0;
}

div.altanyImg img {
	margin-bottom: 2px;
	margin-left: 2px;
	width: 80px;
	height: 55px;
	border: 1px solid #606420;
}

.jspContainer {
	overflow: hidden;
	position: relative;
}

.jspPane {
	position: absolute;
	margin-left: 10px;
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspVerticalBar * {
	margin: 0;
	padding: 0;
}

.jspCap {
	display: none;
}

.jspTrack  {
	background: #dde;
	position: relative;
}

.jspDrag {
	background: #9E9E57;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow {
	height: 16px;
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

input.motyw {
	margin: 1px 5px;
}

img { border: none;}

p.table {
	margin: 12px 0;
	clear: both;
}
